The Joomla! Extensions Directory ™

flaviusro

Reviews(1)
 
byflaviusro, May 17, 2008
4 of 5 people found this review helpful
Core Design Ajax Vote
Hello, unfortunatelly tried this on several sites / templates and it doesn't work
Owner's reply

This plugin require Core Design Scriptegrator plugin installed too (version 1.2.1 and above). Thanks.